html::-webkit-scrollbar {
    width: 6px;               /* Вертикальный скролл */
    height: 6px;              /* Горизонтальный скролл */
}

/* Фон полосы прокрутки */
html::-webkit-scrollbar-track {
    background: #FFF5F1;
    border-radius: 10px;
}

/* Цвет ползунка (сама полоса) */
html::-webkit-scrollbar-thumb {
    background-color: #420F10;
    border-radius: 10px;       /* Закругление углов */
}

html {
  /* scrollbar-color: [цвет-ползунка] [цвет-фона-трека] */
  scrollbar-color: #420F10 #FFF5F1;
}